---
filter:
  PBDESC: This package provides a busybox version suited for Mindi.$/Mindi is a script to create boot/root disks based on your system. $/It uses Busybox during the restore process to provide a small Unix environement.$/This package prepares busybox the right way for mindi.$/Homepage: http://www.mondorescue.org
  PBSUMMARY: Busybox version suited for Mindi
